body { margin:0px; background-color:#fff; height:100% }
html { height:100% }
#EmailUs1 a:link { color:#c30 }
#PageDiv { position:relative; min-height:100%; max-width:950px; margin:auto; background-color:#ffd4cd }
#item1 { position:absolute; left:197px; top:110px; width:678px; height:79px; z-index:1; overflow:visible }
#item5 { position:absolute; left:197px; top:206px; width:678px; height:384px; z-index:6; overflow:visible }
#item6 { overflow:visible }
#item3 { position:absolute; left:197px; top:599px; width:678px; min-height:20px; z-index:7; overflow:visible }
#TheFooter { top:0px !important; left:0px !important; right:auto !important; bottom:auto !important; position:relative !important; float:left !important; display:inline !important; margin-top:24px !important }
